- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
WPS8TextStyle.h File Reference
`#include <ostream>`
`#include <string>`
`#include <vector>`
`#include "libwps_internal.h"`
`#include "WPSDebug.h"`

Go to the source code of this file.

## Classes
class | WPS8TextStyle
struct | WPS8TextStyle::FontData

## Namespaces
| WPS8Struct
| namespace used to read the structures stored in a WPS8 files
| WPS8TextStyleInternal